@charset "utf-8";

/* stories_list */
.stories_list{padding:0;background:#f3f4f4;}
.stories_list .filter_sort{position:relative;height:105px;z-index:10;}
.stories_list .filter_sort .filter{position:absolute;left:0;top:51px;}
.stories_list .filter_sort .filter .btn_filter{position:relative;padding:0 0 0 50px;font-size:24px;line-height:24px;font-weight:400;}
.stories_list .filter_sort .filter .btn_filter::after{content:'';display:block;position:absolute;left:0;top:2px;width:24px;height:24px;background:url(../img/w/icon_filter.png) no-repeat 0 0;}
.stories_list .filter_sort .sort{position:absolute;right:0;top:40px;}
.stories_list .btn_more{width:260px;margin:39px auto 0 auto;}
.stories_list .list:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.stories_list .list{display: inline-block;}
* html .stories_list .list{height:1%;}
.stories_list .list{display:block;min-width:1440px;background:#f3f4f4;}
.stories_list .list .card{position:relative;float:left;width:466px;height:630px;padding:0 0;margin:0 20px 25px 0;box-sizing:border-box;background:#fff;border-radius:3px;box-shadow:0px 0px 20px 0 rgba(0,0,0,0.1);}
.stories_list .list .card:nth-child(3n){margin-right:0;}
.stories_list .list .card .img{position:relative;display:block;overflow:hidden;text-align:center;border-radius:3px 3px 0 0;}
.stories_list .list .card .img img{width:100%;vertical-align:top;}
.stories_list .list .card .img .btn_playmov{display:block;position:absolute;left:50%;top:50%;width:76px;height:76px;margin-top:-38px;margin-left:-38px;background:url('../img/w/icon_movie_play.png') 0 0 no-repeat;background-size:76px auto;}
.stories_list .list .card .img .btn_playmov span{display:none;}
.stories_list .list .card .img .btn_icon{position:absolute;bottom:0;right:0;width:56px;height:56px;background:#fff;}
.stories_list .list .card .img .btn_icon span{display:block;padding:15px;}
.stories_list .list .card .img .btn_icon img{display:block;max-width:100%;}
.stories_list .list .card .ttl_position{padding:35px 30px;margin:0 auto;}
.stories_list .list .card .ttl_position .ttl{font-size:38px;line-height:44px;margin-bottom:10px;}
.stories_list .list .card .ttl_position .feature{font-size:18px;font-weight:400;line-height:26px;color:#888;}
.stories_list .list .card .btn_detail{position:absolute;left:auto;bottom:36px;width:100%;padding:0 30px;margin:0 auto;box-sizing:border-box;}

/* type_blog */
.type_blog{margin-top:0;}
.submain_bnn .dummy.type_blog::after{height:100%;background:transparent;}

/* tech_solu */
.submain_bnn.tech_solu{padding-top:0;background:url('../img/w/img_ST1_2_bg.png') -80px 50% no-repeat;}
.submain_bnn.tech_solu .title_area .txt{padding-bottom:100px;}
.submain_bnn.tech_solu .dummy{z-index:0;}
.submain_bnn.tech_solu .dummy::after{background:none;}
.technsolu_list {padding-top:80px;padding-bottom:110px;}
.technsolu_list .tit {padding:57px 0 28px;color:#333;font-size:26px;font-weight:400;line-height:1;}
.technsolu_list ul:after {content:"";display:block;clear:both;height:0;visibility:hidden;}
.technsolu_list ul li {float:left;width:49%;}
.technsolu_list ul li img {display:block;width:100%;margin-bottom:30px;}
.technsolu_list ul li p {min-height:78px;padding-top:15px;font-size:20px;line-height:28px;}
.technsolu_list ul li .btn_type {width:260px;margin-top:0;}
.technsolu_list ul li:nth-child(2) {margin-left:2%;}
.technsolu_list ul + .tit {margin-top:78px;border-top:1px solid #dddee0;}

/* oled */
.top_hero img{max-width:100%;}
.oled .cate_ttl{margin-top:36px;font-size:28px;line-height:58px;}
.oled_design .content_margin{overflow:hidden;background:#f1fafa;}
.oled_design .txt_area{float:left;min-height:150px;padding:135px 0 75px 85px;vertical-align:middle;color:#07797d;}
.oled_design .txt_area .ttl{font-size:40px;line-height:1;font-weight:700;}
.oled_design .txt_area .txt{display:block;padding-top:30px;font-size:26px;line-height:40px;font-weight:400;}
.oled_design .pic{float:right;padding:75px 60px 75px 0;}
.oled_design .pic img{max-width:100%;}
.oled_display{margin-bottom:120px;}
.oled_display .big_area{overflow:hidden;}
.oled_display .big_area .pic{float:left;width:50%;}
.oled_display .big_area .pic img{display:block;max-width:100%;}
.oled_display .big_area .txt_area{float:right;width:50%;background:#dee8e7;}
.oled_display .big_area .txt_area .inner{overflow:hidden;padding:55px 10%;}
.oled_display .big_area .txt_area dl{float:left;display:block;width:49%;min-height:160px;font-size:24px;}
.oled_display .big_area .txt_area dt{display:block;line-height:32px;font-weight:400;}
.oled_display .big_area .txt_area dd{position:relative;display:block;padding-left:20px;line-height:36px;}
.oled_display .big_area .txt_area dd::before{content:'';position:absolute;top:16px;left:0;display:block;width:6px;height:6px;line-height:36px;border-radius:6px;background:#000;}
.goods_section.tech_solu .goods_area.right .txt_box{padding:0 6.1% 0 6.9%;}
.oled_icons .txt_wrap{margin:210px 0 70px;text-align:center;}
.oled_icons .txt_wrap .cate_ttl{font-size:28px;line-height:1;font-weight:400;}
.oled_icons .txt_wrap .txt1{margin-top:10px;font-size:64px;line-height:1;}
.oled_icons .txt_wrap .txt1 br{display:none;}
.oled_icons .txt_wrap .txt2{max-width:900px;margin:0 auto;margin-top:35px;font-size:24px;line-height:32px;}
.oled_icons .inner{margin-bottom:10px;}
.oled_icons .inner ul{overflow:hidden;}
.oled_icons .inner ul li{float:left;width:33.3%;margin:60px 0;}
.oled_icons .inner ul li:nth-child(1){background:url(../img/w/icon_oled_01.png) 0 0 no-repeat;}
.oled_icons .inner ul li:nth-child(2){background:url(../img/w/icon_oled_02.png) 0 0 no-repeat;}
.oled_icons .inner ul li:nth-child(3){background:url(../img/w/icon_oled_03.png) 0 0 no-repeat;}
.oled_icons .inner ul li:nth-child(4){background:url(../img/w/icon_oled_04.png) 0 0 no-repeat;}
.oled_icons .inner ul li:nth-child(5){background:url(../img/w/icon_oled_05.png) 0 0 no-repeat;}
.oled_icons .inner ul li dl{padding-left:164px;min-height:100px;}
.oled_icons .inner ul li dt{display:block;font-size:18px;font-weight:400;color:#ac0c3c;}
.oled_icons .inner ul li dd{display:block;font-size:28px;line-height:34px;color:#000;}

/* perfect_point */
.perfect_point.point01{height:842px;background:url(../img/w/img_ST1_2_1_05.png) 50% 0 no-repeat;}
.perfect_point.point02{height:828px;background:url(../img/w/img_ST1_2_1_06.png) 50% 0 no-repeat;}
.perfect_point .txt_area{padding-top:75px;color:#fff;text-align:center;}
.perfect_point .txt_area .txt1{font-size:64px;line-height:68px;font-weight:300;}
.perfect_point .txt_area .txt2{padding-top:30px;font-size:24px;line-height:32px;font-weight:300;}
.perfect_point.goods_area{padding-top:160px;}
.perfect_point.bottom .txt_area{margin-bottom:60px;color:#000;}
.perfect_point.bottom{padding-bottom:35px;}
.slick_type02 .slick_tit.top_line{border-top:1px solid #333;}
.perfect_point .m_bg{display:none;}
.perfect_point .m_bg img{display:none;}
.goods_section .perfect_point.goods_area.right .txt_box{left:50%;}
.goods_section .perfect_point.goods_area.right .pic{right:50%;}
.about_oled{border-top:1px solid #dddee0;}
.about_oled .inner{margin:80px 220px;background:url(../img/w/icon_talk.png) 100% 0 no-repeat;}
.about_oled .ttl3{line-height:48px;}
.about_oled .btn_type.flat_bface.v_link{margin-top:5px;}

/* ips_display */
.ips_display{background:url(../img/w/img_ST1_2_2_02.png) 50% 0 no-repeat;background-size:100% auto ;}
.ips_display .title_area{padding-bottom:0;margin-top:-180px;}
.ips_display .pic img{max-width:100%;}
.oled_icons.ips .inner ul li:nth-child(1){background:url(../img/w/icon_oled_03.png) 0 0 no-repeat;}
.oled_icons.ips .inner ul li:nth-child(2){background:url(../img/w/icon_oled_02.png) 0 0 no-repeat;}
.oled_icons.ips .inner ul li:nth-child(3){background:url(../img/w/icon_oled_06.png) 0 0 no-repeat;}
.perfect_point.point03{height:941px;background:url(../img/w/img_ST1_2_2_03.png) 50% 0 no-repeat;}
.perfect_point.point03 .content_margin{position:relative;}
.perfect_point.point03 .txt_area{position:absolute;top:0;left:0;right:0;}
.perfect_point.point04{height:828px;background:url(../img/w/img_ST1_2_2_04.png) 50% 0 no-repeat;}
.perfect_point.bottom_ips{position:relative;padding-bottom:35px;}
.perfect_point.bottom_ips .txt_area{padding-bottom:60px;color:#000;background:#f2f2f2;}
.perfect_point.bottom_ips .txt_area .txt2{max-width:740px;margin:0 auto;}
.perfect_point.bottom_ips2{position:relative;padding-bottom:0;}
.perfect_point.bottom_ips2 .txt_area{padding-bottom:60px;color:#000;background:url(../img/w/img_ST1_2_2_05bg.png) 50% 0 no-repeat;}
.perfect_point.bottom_ips2 .txt_area .txt2{max-width:740px;margin:0 auto;}
.goods_section .perfect_point.bottom_ips2 img{display:block;}
.perfect_point.ips_mov .txt_area{padding-top:0;}

/* news_list */
.news_list{padding:0;border-top:1px solid #dddee0;background:#f3f4f4;}
.news_list .filter_sort{position:relative;height:105px;z-index:10;}
.news_list .filter_sort .filter{position:absolute;left:0;top:51px;}
.news_list .filter_sort .filter .btn_filter{position:relative;padding:0 0 0 50px;font-size:24px;line-height:24px;font-weight:400;}
.news_list .filter_sort .filter .btn_filter::after{content:'';display:block;position:absolute;left:0;top:2px;width:24px;height:24px;background:url(../img/w/icon_filter.png) no-repeat 0 0;}
.news_list .filter_sort .sort{position:absolute;right:0;top:40px;}
.news_list .list:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.news_list .list{display: inline-block;}
* html .news_list .list{height:1%;}
.news_list .list{display:block;min-width:1440px;background:#f3f4f4;}
.news_list .list .card{position:relative;float:left;width:463px;height:620px;margin:0 25px 25px 0;padding-bottom:81px;box-sizing:border-box;background:#fff;border-radius:3px;box-shadow:0px 0px 20px 0 rgba(0,0,0,0.1);}
.news_list .list .card:nth-child(3n){margin-right:0;}
.news_list .list .card .img img{display:block;width:100%;vertical-align:top;}
.news_list .list .card .model{position:relative;padding:38px 36px;}
.news_list .list .card .model .category{margin-bottom:10px;color:#888;font-size:18px;font-weight:400;line-height:1;}
.news_list .list .card .model .ttl{display:block;margin-bottom:16px;font-size:38px;font-weight:300;line-height:44px;}
.news_list .list .card .model .date span{display:inline-block;color:#333;font-size:14px;line-height:1;}
.news_list .list .card .model .date span + span{margin-left:28px}
.news_list .list .card .btn_detail{position:absolute;left:0;bottom:36px;width:100%;padding:0 30px;box-sizing:border-box;}
.news_list .list + .btn_area {padding-top:20px;}

/* Relenant Videos */
.relevantmov_list{overflow:hidden;border-top:1px solid #dddee0;padding:70px 0 95px;background:#f3f4f4;}
.relevantmov_list .content_margin .tit_swiper{max-width:1440px;width:100%;margin:0 auto;padding:0 0 23px 0;font-size:28px;font-weight:400;}
.relevantmov_list .card .pic_wrap{position:relative;}
.relevantmov_list .card .pic_wrap img{max-width:100%;}
.relevantmov_list .card .pic_wrap .btn_play {display:block;position:absolute;left:50%;top:50%;width:76px;height:76px;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);background:url(../img/w/icon_movie_play.png) no-repeat 0 0;background-size:100% 100%;}
.relevantmov_list .content_margin .card .txt_wrap .txt1{padding-top:30px;font-size:30px;line-height:36px;font-weight:400;color:#000;}
.relevantmov_list .content_margin .card .txt_wrap .txt2{padding-top:10px;font-size:20px;line-height:28px;color:#000;}
.relevantmov_list .content_margin .btn_area{padding:40px 0 0;}

/* edit_area */
.edit_area {padding:0 0 80px 0;}
.edit_area .edit_title{max-width:972px;margin:0 auto;padding:27px 0;font-size:52px;line-height:68px;text-align:left;}
.edit_area .edit_txt1 {max-width:972px;margin:0 auto;padding:27px 0 13px;font-size:24px;line-height:36px;text-align:left;}
.edit_area .edit_txt2 {max-width:972px;margin:0 auto;padding:13px 0 27px;font-size:18px;line-height:32px;text-align:left;}
.edit_area .edit_img {display:block;max-width:1440px;margin:27px auto 30px;text-align:center;}
.edit_area .edit_video {position:relative;padding-top:30px;padding-bottom:30px;}
.edit_area .edit_video iframe{display:block;max-width:1440px;margin:0 auto;}
.edit_area .edit_table {width:100%;max-width:972px;margin:30px auto;border:1px solid #dddee0;border-top:0;border-collapse:collapse;border-spacing:0;}
.edit_area .edit_table th {padding:10px 24px;font-size:16px;line-height:22px;text-align:left;border-top:1px solid #dddee0;background:#f2f2f2;}
.edit_area .edit_table td {padding:10px 24px;font-size:16px;line-height:22px;text-align:left;border:solid #dddee0;border-width:1px 0 0 1px;}
.edit_area .edit_btn {max-width:972px;margin:80px auto 0;text-align:center;}
.edit_area .btn_rline{display:inline-block;width:260px;}
.edit_area .btn_rline span{display:block;height:56px;line-height:54px;color:#ac0c3c;font-size:18px;font-weight:400;text-align:center;box-sizing:border-box;border:1px solid #ac0c3c;border-radius:3px;}

@media only screen and (max-width: 1439px) and (min-width: 1081px){
/* stories_list */
.stories_list .list{min-width:auto;}
.stories_list .list .card{width:48%;margin-right:4% !important;}
.stories_list .list .card:nth-child(2n){margin-right:0 !important;}
.stories_list .list .card .ttl_position .feature{margin-bottom:30px;}
}/* @media only screen and (max-width: 1439px) and (min-width: 1081px){ */


@media only screen and (max-width: 1080px){
/* stories_list */
.stories_list .list{min-width:auto;}
.stories_list .list .card{width:100%;height:auto;margin-right:0% !important;}
.stories_list .list .card .btn_detail{position:relative;}
.stories_list .list .card .ttl_position .feature{margin-bottom:30px;}
.stories_list .list .card .img .btn_icon{position:absolute;bottom:0;right:0;width:45px;height:45px;background:#fff;}
.stories_list .list .card .img .btn_icon span{display:block;padding:11px;}

/* detail_cont */
.detail_cont.none{border-bottom:0;}

/* news_list */
.news_list{border-top:0;background:#fff;}
.news_list .list{min-width:auto;}
.news_list > .content_margin{padding:0;}
.news_list .filter_sort {height:43px;border-bottom:1px solid #dddee0;}
.news_list .filter_sort .filter{top:0;left:27px;}
.news_list .filter_sort .filter .btn_filter{height:100%;font-size:18px;padding:0 0 0 28px;}
.news_list .filter_sort .filter .btn_filter::after{top:3px;background-image:url(../img/m/icon_filter.png);background-size:16px auto;}
.news_list .filter_sort .sort{top:0;right:27px;}
.news_list .filter_sort .sort .zelect{min-width:100px;}
.news_list .list .card{width:100%;height:auto;padding:29px 27px 27px;margin:0 0 8px 0;box-shadow:none;border-bottom:1px solid #dddee0;}
.news_list .list .card .img img{display:block;width:100%;vertical-align:top;}
.news_list .list .card .model{padding:19px 0 25px;}
.news_list .list .card .model .category{margin-bottom:6px;color:#000;font-size:12px;font-weight:300;}
.news_list .list .card .model .ttl{margin-bottom:4px;font-size:24px;line-height:29px;}
.news_list .list .card .model .date span{font-size:8px;line-height:1;}
.news_list .list .card .model .date span + span{margin-left:14px}
.news_list .list .card .btn_detail{position:relative;top:auto;right:auto;bottom:auto;left:auto;padding:0;}
.news_list .list .card .btn_detail .btn_type.mid span{height:36px;padding:12px 0 10px;font-size:14px;font-weight:300}
.news_list .btn_area {margin:0 27px;}

/* technsolu_list */
.technsolu_list {padding-bottom:23px;}
.technsolu_list .tit {padding:30px 0 20px;font-size:14px;font-weight:400;line-height:1;}
.technsolu_list ul li {float:inherit;width:100%;padding-bottom:20px;}
.technsolu_list ul li img {margin-bottom:25px;}
.technsolu_list ul li p {min-height:inherit;padding-top:8px;font-size:14px;line-height:20px;}
.technsolu_list ul li .btn_type {width:100%;margin-top:17px;}
.technsolu_list .btn_type.flat_bface.v_link span{font-size:14px;}
.technsolu_list ul li:nth-child(2) {margin-left:0;}
.technsolu_list ul + .tit {margin-top:0;border-top:0;padding-top:12px;}

/* oled */
.submain_bnn.oled .title_area{margin:0 0;}
.oled .cate_ttl{margin-top:20px;font-size:12px;line-height:29px;}
.oled .ttl1{margin:0 27px;font-size:29px;line-height:35px;}
.oled .title_area .txt{font-size:14px;}
.oled_design .txt_area{float:none;min-height:130px;padding:50px 0 0 0;}
.oled_design .txt_area .ttl{font-size:22px;}
.oled_design .txt_area .txt{padding-top:15px;font-size:14px;line-height:20px;}
.oled_design .pic{float:none;padding:0 0 40px 0;}
.oled_display .content_margin{padding:0 0;}
.oled_display .ttl1{padding:0 27px;text-align:left;}
.oled_display .title_area .txt{text-align:left;font-size:14px;line-height:20px;}
.oled_display{margin-bottom:0;}
.oled_display .big_area .pic{float:none;width:100%;}
.oled_display .big_area .txt_area{float:none;width:100%;background:#fff;}
.oled_display .big_area .txt_area .inner{padding:30px 27px 0 27px;}
.oled_display .big_area .txt_area dl{width:50%;min-height:100px;}
.oled_display .big_area .txt_area dt{font-size:14px;line-height:16px;}
.oled_display .big_area .txt_area dd{padding-left:10px;margin-top:10px;font-size:14px;line-height:16px;}
.oled_display .big_area .txt_area dd::before{top:7px;width:3px;height:3px;border-radius:3px;}
.goods_section.details.tech_solu{padding:0 27px;text-align:left;}
.goods_section.tech_solu .goods_area.right .txt_box{padding:20px 0 40px;text-align:left;font-size:24px;line-height:29px;}
.oled_icons .txt_wrap{margin:50px 0 20px;}
.oled_icons .txt_wrap .cate_ttl{font-size:12px;line-height:29px;}
.oled_icons .txt_wrap .txt1{margin-top:0;font-size:29px;line-height:35px;font-weight:400;}
.oled_icons .txt_wrap .txt1 br{display:inherit;}
.oled_icons .txt_wrap .txt2{margin-top:10px;font-size:14px;line-height:20px;}
.oled_icons .inner{margin-bottom:40px;}
.oled_icons .inner ul li{float:left;width:50%;margin:20px 0;text-align:center;}
.oled_icons .inner ul li:nth-child(1){background:url(../img/w/icon_oled_01.png) 50% 0 no-repeat;background-size:auto 52px;}
.oled_icons .inner ul li:nth-child(2){background:url(../img/w/icon_oled_02.png) 50% 0 no-repeat;background-size:auto 43px;}
.oled_icons .inner ul li:nth-child(3){background:url(../img/w/icon_oled_03.png) 50% 0 no-repeat;background-size:auto 43px;}
.oled_icons .inner ul li:nth-child(4){background:url(../img/w/icon_oled_04.png) 50% 0 no-repeat;background-size:auto 43px;}
.oled_icons .inner ul li:nth-child(5){background:url(../img/w/icon_oled_05.png) 50% 0 no-repeat;background-size:auto 43px;}
.oled_icons .inner ul li dl{padding:80px 0 0 0;min-height:auto;}
.oled_icons .inner ul li dt{display:block;font-size:11px;font-weight:400;color:#ac0c3c;}
.oled_icons .inner ul li dd{display:block;padding:0 20px;font-size:14px;line-height:18px;color:#000;}

/* perfect_point */
.perfect_point.point01{position:relative;height:auto;background:none;}
.perfect_point.point02{position:relative;height:auto;background:none;}
.perfect_point .txt_area{position:absolute;top:0;left:0;right:0;padding-top:45px;}
.perfect_point .txt_area .txt1{font-size:29px;line-height:35px;}
.perfect_point .txt_area .txt2{padding:10px 27px 0;font-size:14px;line-height:20px;}
.perfect_point .m_bg{display:block;}
.perfect_point .m_bg img{display:block;}
.goods_section.details .perfect_point.goods_area .box{margin:0 27px;}
.goods_section .perfect_point.goods_area .txt_box{padding:70px 0 38px 0;}
.goods_section .perfect_point.goods_area.right .txt_box{left:0;}
.goods_section .perfect_point.goods_area.right .pic{right:0;}
.perfect_point.bottom .txt_area{position:relative;padding-top:70px;margin-bottom:30px;}
.perfect_point.bottom .pic{display:none;}
.about_oled .content_margin{padding:0 27px;}
.about_oled .inner{margin:27px 0;background-size:32px auto;}
.about_oled .ttl3{font-size:18px;line-height:22px;}

/* ips_display */
.ips_display .title_area{margin-top:0;padding:0 0 50px;}
.ips_display .title_area .ttl1{font-size:29px;line-height:35px;}
.ips_display .title_area .ttl1 br{display:none;}
.ips_display .title_area .txt{padding:0;}
.oled_icons.ips .txt_wrap .txt2 br{display:none;}
.oled_icons.ips .inner ul li:nth-child(1){background:url(../img/w/icon_oled_03.png) 50% 0 no-repeat;background-size:auto 52px;}
.oled_icons.ips .inner ul li:nth-child(2){background:url(../img/w/icon_oled_02.png) 50% 0 no-repeat;background-size:auto 52px;}
.oled_icons.ips .inner ul li:nth-child(3){background:url(../img/w/icon_oled_06.png) 50% 0 no-repeat;background-size:auto 52px;}
.perfect_point.point03{position:relative;height:auto;background:none;}
.perfect_point.point03 .pic{display:none;}
.perfect_point.point04{position:relative;height:auto;background:none;}
.perfect_point.point04 .pic{display:none;}
.perfect_point.bottom_ips .pic{display:none;}
.perfect_point.bottom_ips .txt_area{position:relative;top:auto;left:auto;right:auto;}
.perfect_point.ips_mov{margin-bottom:30px;}

/* relevantmov_list */
.relevantmov_list{overflow:hidden;border-top:1px solid #dddee0;padding:25px 0 50px;background:#f3f4f4;}
.relevantmov_list .content_margin .tit_swiper{max-width:1440px;width:100%;margin:0 auto;padding:0 0 23px 0;font-size:14px;font-weight:400;}
.relevantmov_list .content_margin .grid_type2 li{padding-bottom:35px;}
.relevantmov_list .card .pic_wrap{position:relative;}
.relevantmov_list .card img{width:100%;}
.relevantmov_list .card .pic_wrap .btn_play {display:block;position:absolute;left:50%;top:50%;width:60px;height:60px;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);background:url(../img/w/icon_movie_play.png) no-repeat 0 0;background-size:100% 100%;}
.relevantmov_list .content_margin .card .txt_wrap .txt1{padding-top:10px;font-size:18px;line-height:22px;font-weight:400;color:#000;}
.relevantmov_list .content_margin .card .txt_wrap .txt2{padding-top:10px;font-size:14px;line-height:20px;color:#000;}
.relevantmov_list .content_margin .btn_area{padding:0 0 0;}

/* edit_area */
.edit_area {padding:40px 0}
.edit_area .edit_title {width:100%;padding:14px 0;font-size:24px;line-height:29px;}
.edit_area .edit_txt1 {width:100%;padding:14px 0 7px;font-size:16px;line-height:21px;}
.edit_area .edit_txt2 {width:100%;padding:6px 0 13px;font-size:12px;line-height:18px;}
.edit_area .edit_img {width:100%;margin:15px auto;}
.edit_area .edit_video {position:relative;padding-bottom:56%;margin-top:30px;margin-bottom:30px;overflow:hidden;max-width:100%;height:auto;}
.edit_area .edit_video iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.edit_area .edit_table {width:100%;margin:30px 0;}
.edit_area .edit_table th {padding:7px 12px;font-size:12px;line-height:18px;}
.edit_area .edit_table td {padding:7px 12px;font-size:12px;line-height:18px;}
.edit_area .edit_btn {margin:40px 0 0;}
.edit_area .btn_rline{width:100%;}
.edit_area .btn_rline span{height:36px;padding:12px 0 10px;line-height:1;font-size:14px;font-weight:300}
}/* @media only screen and (max-width: 1080px){ */